わたなべです.

"Hiroshi Ishikawa(NIMS)" <h-isikaw / nkbew16.nims.nec.co.jp> writes:

:[症状]
:  Windows-NT(ver4.0)のbash(cygnus cdk-b18)で、ruby
:スクリプトを実行すると、アプリケーションエラーが
:発生する。

cygwin.dll は beta 18 オリジナルのものですか?
bash と ruby で違う cygwin.dll を使ってるとそうなる可能性が
あります.

-- 
わたなべひろふみ